.bricklayer-column-sizer {
    width: 50%;
    display: none;
}

@media screen and (min-width: 640px) {
    .bricklayer-column-sizer {
        width: 50%;
    }
}

@media screen and (min-width: 980px) {
    .bricklayer-column-sizer {
        width: 50%;
    }
}

/*@media screen and (min-width: 1200px) {*/
    /*.bricklayer-column-sizer {*/
        /*width: 33.33333%;*/
    /*}*/
/*}*/
